#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.9.2
id: hledger-web-1.9.2-5riRhDYfHvG6zTKRca5PiL
key: hledger-web-1.9.2-5riRhDYfHvG6zTKRca5PiL
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 74a703c0fd2e3dafbc5ad021aaf769b2
exposed: True
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.9.2-5riRhDYfHvG6zTKRca5PiL
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6
    blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    clientsession-0.9.1.2-H2S7Xvy26tE9fMPSqFpznW
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-extra-1.3.0-9iZ2LB1eD9H8KsHdGnB1z6
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-AN8aCHidyxO8ckJRbczjO8
    hledger-1.9.1-5VsUDjtWid6NpfWDwVDme
    hledger-lib-1.9.1-JJpQdnXeSWXHaOab5SEB1A
    http-client-0.5.13-oP0CuDy48eCryfgf9zAeZ
    http-conduit-2.3.1-4iDIlRPaKWA3DjnWm9PFHX
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-4exNIF2FCXu5RotZG2bxEP mtl-2.2.2 parsec-3.1.13.0
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    shakespeare-2.0.15-2oLuT7EIu5FLlb6SggYCNU template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-LKLIDbQRtqgEPtmIr3MYaf
    wai-extra-3.0.22.1-5pnZStis372AbzKw7pyEFi
    wai-handler-launch-3.0.2.4-Azo17qwme2BKSw3Kr7Tl7W
    warp-3.2.22-BwWdXbem2vgJu21O61wwN2
    yaml-0.8.30-97tSYKLiZfhArbvodlPug6
    yesod-1.6.0-8lhiw4ZI0Y133iVauyhvFn
    yesod-core-1.6.5-LcrqBqtPCss8l2PlKPds8d
    yesod-form-1.6.1-8RwWHAzWUnAlCEGedRu15
    yesod-static-1.6.0-CRf5Y7BlutC1gqgCi2ZUZ1
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=b175aabb3dd9ae95a14a70d0ded5aa16
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6=1d75d8a5e04e09d5efbd2d425663f665
             blaze-html-0.9.1.1-20cHaEyBGNsGxpPmCtOdMq=7047caae57386baf49e8a9f0b929d8b4
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=18a52ecde9bf04c66bdf9a0cefc08348
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             clientsession-0.9.1.2-H2S7Xvy26tE9fMPSqFpznW=d965198750403fb830b8b2b2c710a501
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=a51a70da70fea2284f20b4e90220083e
             conduit-extra-1.3.0-9iZ2LB1eD9H8KsHdGnB1z6=2a832346ef3320ea1578ea9d7d562aeb
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=df69bf1546f6b4e11e877584feeeb61a
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             hjsmin-0.2.0.2-AN8aCHidyxO8ckJRbczjO8=d8daa2345d1d457cd82a785d00e0efbe
             hledger-1.9.1-5VsUDjtWid6NpfWDwVDme=54e5865b873b507bfb51a21af8584bb0
             hledger-lib-1.9.1-JJpQdnXeSWXHaOab5SEB1A=af6523b94c66b8d2f39274a03859119f
             http-client-0.5.13-oP0CuDy48eCryfgf9zAeZ=dd5944a929261e121fef45baf41c85c5
             http-conduit-2.3.1-4iDIlRPaKWA3DjnWm9PFHX=b960be73da1eb42682727790e6d9a380
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=565e21b24c351c4d8f21fb8ceec441ac
             megaparsec-6.5.0-4exNIF2FCXu5RotZG2bxEP=d07b82870ace4c9839555609ba2e2d51
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             parsec-3.1.13.0=a963888603f65e0a8f63f07fffd516d6
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=f24d7708a3245ecd805ff7d598d8872c
             shakespeare-2.0.15-2oLuT7EIu5FLlb6SggYCNU=9b4fa50104e250c34d82665f13f66750
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             wai-3.2.1.2-LKLIDbQRtqgEPtmIr3MYaf=8fef4b7f1f92cc00d34b31969465d409
             wai-extra-3.0.22.1-5pnZStis372AbzKw7pyEFi=e55e9375d59dabc0b8ba430aa7e73f44
             wai-handler-launch-3.0.2.4-Azo17qwme2BKSw3Kr7Tl7W=8b42d4d8a17fb312a95540ee31efcf34
             warp-3.2.22-BwWdXbem2vgJu21O61wwN2=c109bf08fa8ef7e6a80ae7fad75a2f56
             yaml-0.8.30-97tSYKLiZfhArbvodlPug6=04274a83990c83497d1b8bd9d4952c5d
             yesod-1.6.0-8lhiw4ZI0Y133iVauyhvFn=7d09ad5e54706c5218a6859a03b1bf37
             yesod-core-1.6.5-LcrqBqtPCss8l2PlKPds8d=7066bff53132af87d0e0a2cf2e664220
             yesod-form-1.6.1-8RwWHAzWUnAlCEGedRu15=b258e06ca0b3bd8ff2459fe6b6c3fd5a
             yesod-static-1.6.0-CRf5Y7BlutC1gqgCi2ZUZ1=28717f6d7f0e19d7c624e494d27491be
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

